/* Cougarblue */

.healthyBlue {
    background: none repeat scroll 0 0 #f2f1df;
    border: 1px dotted #cccccc;
    color: #000000 !important;
	border-radius:8px;
	margin-bottom:15px;
}
.healthyBlue h3{
	text-align:center;
	padding-top:3px;
	color:#002D64;
}
.healthyBlue a {
    color: #000000 !important;
}
.healthyBlue ul {
    list-style: none outside none;
	margin: 0 10px 18px 10px;
}
.healthyBlue .block-title-image{
	text-align:center;
	padding-top:3px;
}
.healthyBlue .block-title-image img{
	border-radius:8px;
	left: -1px;
    position: relative;
    top: -4px;
}

#bread-crumbs{
  display:none;
}

.gallery-list ul li{
  min-height:150px;
}

#hot-topics li a{
 color: #CB2128;
}
#newblogs .comp-feature .title a{
  color:#000000;
}

#site-nav .nav > li:first-child a {
    background: url("https://heraldextra-dot-com.bloxcms.com/app/subsite/Daily-Herald-logo-top-nav-bar.png") no-repeat scroll -8px 0 transparent;
    display: block;
    height: 32px;
    text-indent: -99999px;
    width: 130px;
}

/*  Fix for Fullspan 2012 Football Preview inheritance */
.article #tncms-block-523753 {
  display:none !important;
}

/* Flyerboard fix */
#flyerboard #PG_fb #PG_flyerboard3132 .PG_ribbon {
  z-index:5 !important;
}

/* For the links in stories */
.asset-main .entry-content p a{
  color: #0077ee;
}

/* for headers in the nav dropdowns */
#main-navigation li .subnav h6 {
  color: #1B3357;
}

/* story text color */
#story {
  color: #000000;
}

/* main content bg */
.main-body { background: #fff; }

h2 { color: #061833;}

/* default href */
a { color: #487094; }
a:hover { }
h2  a{ color: #061833;}

#site-logo{ margin:10px 10px 0 0; }

/* top navigation */
.top-nav-container{ color: #fff; }
/* top nav links */
.top-nav-container a.parent { color: #fff; }
.top-nav-container a.parent:hover { color: #eee; }
.top-nav-container a.more { color: #fff; }
.top-leader-wrapper, .top-nav-wrapper { background: #061833; }
 
/* header indent */
.header-container {
  background: #002d64; /*  */
  -moz-box-shadow: 1px 10px 10px rgba(0,0,0,0.4);
  -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
  position:relative;
  margin-bottom:40px;
}

/* main navigation */
.main-navigation-container {
  position: absolute;
  bottom: -40px;
  background: #BCBEC0;
}
/* #main-navigation, */
#scroll-nav-container {
  background: #BCBEC0; 
  color: #0B2E60;
}
/* link style */
#main-navigation li a.parent { 
    color: #0B2E60;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
} 
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #558FB4; color:#fff; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }


/* weather */
#site-weather a.parent { color: #fff;  }
#site-weather .sponsored { color: #eee; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }


/* search */
#search-container{ padding:10px 0 0; }
/* expand color */
#search-dropdown a.parent { color: #000000; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);color:#000000;}
#search-button { background-color: #868686; }
#search-button:hover { background-color: #E6E6E6; }
#search-container .expand-menu {background-color:transparent; }
#search-container #search-type {background-color:transparent; color:#000000;}

/* advanced search | color */
.adv-search span { color: #ddd; }
#search-container .adv-search a{ color: #eee; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
#search-container .adv-search a:hover{ color: #fff; }
/* yahoo brand */
header .yahoo-search { color:#fff; }
header .yahoo-search span{
  -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  background: #7B0099;
  padding: 2px;
  border-radius: 4px;
  color: white;
  font-weight: bold;
}

/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #013D72; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #013D72;  }


/*=======================================
- Mobile Styles
=======================================*/
body.mobile .header-container{ margin-bottom:0px; }
body.mobile .main-body{ border-radius:0px; }
body.mobile #site-logo { margin:0px; padding:10px 5px; }
body.mobile .top-nav-wrapper{ height:0px; }
body.mobile .top-leader-padding{ margin: 5px 0; }


body { background: #002d64;  /*  */}

a.more, a.more-grey { background-color:transparent; }

#blox-html-container { background:none; }

#blox-wrapper {background: transparent; }

#blox-header {height:auto; }

#blox-full-breaking li a { color: #fff; }

#blox-container {background-color:#FFFFFF; padding-top:5px; padding-left: 10px !important; padding-right: 10px !important;}
#blox-container a {color: #1b3d7c;  }
#blox-container a:hover {color:#28303c; text-decoration: underline !important; }

.blox-leaderboard-container {background: #101e2b; min-height:90px; }
.blox-leaderboard-container ul { list-style-type:none;}

#blox-large-photo-page a:hover, .blox-thumb-container-page a:hover, .index-image a:hover, .recent-gallery-thumbs a:hover { background-color:transparent !important; }

#blox-container h2 { color:#182a39; font-family: arial, helvetica, sans-serif; font-size:28px; line-height:32px; border-bottom:2px solid #333333; font-weight:bold; letter-spacing:-1px;}
#blox-container h2 a { color:#182a39; }
#blox-container h2 a:hover { color:#28303c; text-decoration: underline !important; }

#blox-container h3 a {}
#blox-container h3 a:hover { color:#28303c; text-decoration: underline !important; }

#qvNav { background: #101e2b; font-size: 11px; height: 30px; }
#qvNav ul { margin: 0 auto; width: 920px; display: block; padding: 0; }

#qvNav #bgl {
	width: 202px;
	text-indent: -9999px;
	text-decoration: none;
	background: url('http://www.herald-review.com/app/images/logos/202x21 hrlogo.gif') middle left no-repeat;}

#qvNav li {
	padding: 0;
	margin: 0;
	padding: 0;
	float: left; 
	list-style: none;
}

#qvNav li a {
	float: left;
	color: #ccc;
	padding: 0 6px;
	line-height: 30px;
	font-weight: normal;
	text-decoration: none;
}

#qvNav li a:hover { text-decoration: underline; }

#blox-header #logo {  
	text-indent: -9999px;
	width: 524px;
	height: 96px;
	margin:15px 0 25px;
	padding:0;
	float: left;
	background: transparent url('http://www.heraldextra.com/app/subsite/cougarblue/images/cblogo.png') bottom right no-repeat;
}

#blox-headline-list ul li a {color:#CCCCCC;}
#blox-headline-list ul li a:hover {color:#fff;}

#blox-header #logo a {  display: block; width: 524px; height: 96px; }

#blox-header #loginBtn {
	float: right;
	line-height: 24px;
	background: #101e2b;
	color:#fff;
	padding:0 10px 5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}

#blox-header #loginBtn p { padding-bottom:0px; }

#blox-header #loginBtn a { color: #fff; font-size: 11px; padding: 0 3px; }
#blox-header #loginBtn a:hover { text-decoration:underline; }

#blox-header #blox-search-form-container a { color: #fff;}
#blox-header #blox-search-form-container a:hover { color: #fff;text-decoration:underline;}

#blox-search-form-container { float:right; clear:right; position:relative; margin:20px 0 0; background:none; }

#blox-search-nav { border-color: #206396; top:24px; }
#blox-search-nav li a { border-bottom:1px solid #206396; }
#blox-search-nav li a.selected, #blox-search-nav li a:hover { background:#3676AF; }

#submit-search a { background: url('../images/search_btn.gif') no-repeat; }

p.advanced-search a { color:#28303c; font-size:10px; }

#nav { 
	margin: 0; 
	clear: both; 
	list-style: none; 
	background-color: #0b2d5f;
	width: 930px;
	overflow: hidden;
	padding: 8px 15px 10px; 
}
#nav li { display: inline; }
#nav li a { 
	color: #fff; 
	font-weight: bold; 
	display: block; 
	float: left; 
	line-height: 27px; 
	padding: 0 20px 0 5px; 
	border-bottom: 4px solid #273779; 
	margin-right: 18px;
	font-size: 13px;
}

#nav li a:hover {
	border-bottom: 4px solid #0b2d5f;
	text-decoration:none;
}

#nav li.selected-nav a { 
	border-bottom: 0px; 
	padding: 0 42px 6px 10px;
	margin-top: 4px;
}

#nav li.selected-nav a {
	border-bottom: 0px; 
}

.rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#blox-footer-container { background: #013d72; color: #80a9ce; border-top:1px solid #013d72; }

#blox-footer { background: #013d72; }

#blox-footer-container a { color: #fff; padding: 0 2px; }
#blox-footer-container a:hover { color: #fff; }

#blox-footer-container #bg { float: right; width: 126px; text-indent: -9999px; height: 32px; background-color: #013d72; }
#blox-footer-container #bg a { display: block; height: 35px; width: 102px; }

#gallery-cutline { font-size:11px; color:#666; }

#blox-left-col .search-paging a { background-color:#3676AF; color:#fff; }

#tncms-block-190257 { width: 900px !important; }